@charset "UTF-8";

/* CSS Document */
.landing #wrapper {
	background-color:#fff;
	background-image:none;
}

/* START STYLES FOR PUBLIC BANNERS */
#landing_banner {
	margin: 5px 20px 20px 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
	height: 173px;
	text-decoration: none;
}

.landing_banner {
	text-decoration:none;
}

.content-container {
    padding: 20px;
}

.international_banner {
	background: url(//www.mq.edu.au/mq_templates/corporate/landing_page_assets/images/international_banner.jpg) no-repeat;
}

.future_banner {
	background: url(//www.mq.edu.au/mq_templates/corporate/landing_page_assets/images/future_banner.jpg) no-repeat;
}

.about_banner {
	background: url(//www.mq.edu.au/mq_templates/corporate/landing_page_assets/images/about_banner.jpg) no-repeat;
}

.courses_banner {
	background: url(//www.mq.edu.au/mq_templates/corporate/landing_page_assets/images/courses_banner.jpg) no-repeat;
}

.research_banner {
	background: url(//www.mq.edu.au/mq_templates/corporate/landing_page_assets/images/research-banner.jpg) no-repeat;
}

.campus_banner {
	background: url(//www.mq.edu.au/mq_templates/corporate/landing_page_assets/images/campus_banner.jpg) no-repeat;
}

.business_banner {
	background: url(//www.mq.edu.au/mq_templates/corporate/landing_page_assets/images/business_banner.jpg) no-repeat;
}

.alumni_banner {
	background: url(//www.mq.edu.au/mq_templates/corporate/landing_page_assets/images/alumni_banner.jpg) no-repeat;
}

#landing_banner #heading_container {
	height:173px;
	position:relative;
	padding: 8px 0 0 0;
}

#landing_banner #heading_container h1 {
	bottom:0;
	position:absolute;
	right: 0px;
	line-height: 1em;
	margin: 0 -3px 0 0;
	padding: 0;
	color: #ac9c8e;
	font-size: 7em;
	
	/*padding-top: 74px;*/
	letter-spacing: -3px;
	text-transform: lowercase;
	border:none;
}

.public a:visited {
	color:#9f141a;
}

/* END STYLES FOR PUBLIC BANNERS */
	
/* START STYLES FOR STAFF AND STUDENT BANNERS */

.staff #content #landing_banner, .students #content #landing_banner {
	margin: 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}

.staff #landing_banner #heading_container h1, .students #landing_banner #heading_container h1 {
}

.staff #landing_banner #heading_container h1 span.grey_text, .students #landing_banner #heading_container h1 span.grey_text {
	color: #C2C2C2;
}

/* END STYLES FOR STAFF AND STUDENT BANNERS */

/* START STYLES FOR STAFF AND STUDENT CONTENT */

.landing #content h2 {
	text-transform:none;
}

.landing #content .rightcol p {
	padding-right: 20px;
}

.landing img.left-no-pad {
	float:left;
	position:relative;
	margin-right: 1em;
	margin: 0em 1em .5em 0;
}

/* START STYLES FOR STAFF AND STUDENT CONTENT */

/* START STYLES FOR COURSES LANDING PAGE*/
.landing .gsc-resultsHeader tr, 
.landing .gsc-above-wrapper-area {
    border: 0;
}
.gsc-results .gsc-cursor-box {
    margin-top: 10px;
}
#searchbox {
	position:relative;
	height:66px;
	width:100%;
	background-color: #7E0200;
	color: #FFF;
}

.round-corner15 {
	border-radius: 5px;
	border: 1px solid #000;
	-webkit-border-radius: 5px;
}

#tab-content-01 #searchbox h2, #tab-content-02 #searchbox h2 {
	position: absolute;
	bottom:-4px;
	right:1px;
	color: #8b1c1a;
	font-size: 5em;
	height:inherit;
	padding: 0;
	margin: 0;/*text-shadow:  1px 1px #980100, -1px -1px #5A0100;*/
	}

#tab-content-02 #searchbox h2 {
	bottom:-17px;
	font-size: 4em;
}

/* END STYLES FOR COURSES LANDING PAGE*/

/* BEGIN Accordion*/
*, * focus {
	outline: none;
	margin: 0;
	padding: 0;
}

h3.acc_trigger {
	padding: 0;
	margin: 0 auto 5px auto;
	background: url(//www.mq.edu.au/mq_templates/corporate/landing_page_assets/images/accordion/h3_trigger_a.gif) no-repeat;
	height: 36px;
	line-height: 36px;
	width: 960px;
	font-size: 1em;
	color: #9f141a;
	/*float: left;*/
	border-bottom: none;
}

h3.acc_trigger a {
	font-size: 1em;
	color: #9f141a;
	text-decoration: none;
	display: block;
	padding: 0 0 0 30px;
	border-bottom: none;
}

h3.acc_trigger a:hover {
	color: #333;
}

h3.active {
	background-position: left bottom;
}

/* END Accordion*/


/* BEGIN Accordion Content */

.acc_container {
	margin: 0 auto 10px auto;
	padding: 0;
	overflow: hidden;
	width: 948px;
	clear: both;
	background: #FBFBFB;
	border: 1px solid #d6d6d6;/*-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;*/
}

.acc_container .block {
	padding: 0 15px 10px;
}

.acc_container .block p {
	padding: 5px 0;
	margin: 5px 0 5px 10px;
}

.acc_container .block li {
	margin: 5px 0 8px 10px;
}

.acc_container h4 {
	font-size: 1.3em;
	color: #9f141a;
	margin: 0 0 10px 0;
	padding: 5px 10px 10px 10px;
	border-bottom: 1px dashed #ccc;
}

.acc_container img {
	float: left;
	margin: 10px;
	padding: 3px;
	background: #D9D9D9;/*	border: 1px solid #ccc;*/
}

.thrColEls .sidebar1 {
	float: left;
	width: 300px; /* since this element is floated, a width must be given */
	/*background: #EBEBEB;*/ /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0 0; /* top and bottom padding create visual space within this div */
}

.thrColEls .sidebar2 {
	float: right;
	width: 300px; /* since this element is floated, a width must be given */
	/*background: #EBEBEB;*/ /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0 0; /* top and bottom padding create visual space within this div */
}

.thrColEls .sidebar1 h3, .thrColEls .sidebar1 p, .thrColEls .sidebar2 p, .thrColEls .sidebar2 h3 {
	margin-left: 10px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 10px;
}

.large_grey_text {
	color:#424C4F;
	font-size: 2.2em;
	line-height: 1.3em;
	padding: 0 0 0 10px;
}

.thrColEls .mainContent {
	margin: 0 320px 0 320px; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
	padding: 0 0;
}

.thrColEls .mainContent p {
	margin-left: 10px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 10px;
}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}

.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* A-Z listing */
.students .azcontainer, .staff .azcontainer {
    margin-left: 0;
}
.students .azcontainer > .hr.padBelow10, .staff .azcontainer > .hr.padBelow10 {
    background-color: transparent; 
}
.students .azcontainer > h3, .staff .azcontainer > h3 {
    padding-bottom: 0;
}
.students .AZContainer, .staff .AZContainer {
    margin-right: 0;
}
.students .azcontainer, .students .AZContainer, .staff .azcontainer, .staff .AZContainer {
    margin-top: 0;
    margin-bottom: 20px;
    background-color: #efede7;
    border: 1px solid #f9f8f6;
}
.students .AZContainer > p:last-child, .staff .AZContainer > p:last-child {
    margin-bottom: 0;
}
.students .azcontainerall, .staff .azcontainerall {
    width: 64.5%;
}
.students .azsubjects ul.AtoZ, .staff .azsubjects ul.AtoZ {
    margin-bottom: 0; 
}
.students #AtoZ, .staff #AtoZ {
    padding-top: 19px;
}
ul.AtoZ, .AZContainer > ul {
    padding-left: 0;
}
ul.AtoZ > li, .AZContainer > ul > li {
    margin-bottom: 0.15em;
    list-style: none;
}

.AtoZ-leftcol{
    width: 100%;
}
.AtoZ-LetterContainer h3 {
    margin-bottom: 10px;
}
.AtoZ-azcontainer {
    border: 1px solid #f9f8f6;
    padding: 15px 15px 15px 15px;
    width: 23%;
    margin: 10px;
    float:left;
}
.AtoZ-azsubjects{
    margin: 0;
	margin-top: 5px;
	width: 100%;
	float: left;
}
.AtoZ-azcontainer table {
	border: none;
	border-top: 1px solid #C8C9C8;
	margin-top: 10px;
}
.AtoZ-azcontainer tr {
	border: none;
}
.AtoZ-azcontainer td {
	padding: 15px 5px 5px 5px;
}
#AtoZ li {
    display:inline;
    margin-left:1px;
    padding:5px;
    float: left;
}
#AtoZ {
    margin-bottom:5px;
    padding-top:10px;
    text-align:center;
}
.AtoZ-AZContainer {
    border:1px solid #CCCCCC;
    margin: 10px;
    padding:15px;
    width: 100%;
    float: left;
}
.AtoZ-azcontainerall{
    width: 62%;
    float: left;
    margin:0;
    padding: 0;
}
